@charset "utf-8";

/** 통합메뉴 열렸을때 **/
.total_menu_cnt_wrap{display:none;position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.75); z-index: 1000;}
.total_menu_cnt_wrap.guide_close{background: none; width: auto;}
.total_descrip{position:absolute; left: 50%; z-index: 10;}
.total_descrip_inner{position:absolute;width:943px;height:749px;top:130px;left:50%;margin-left:-345px;background:url('/images/www/common/totalmenu_descript.png') no-repeat center 0; }
.total_descrip_inner > h2, .total_descrip_inner > p{text-indent:-9999px}

.total_descrip_inner ul li a{position:absolute;display:block;width:70px;height:70px;border-radius:35px;color:#fff;text-indent:-9999px}

.total_descrip_inner ul li.mokpo a{top: 122px;left:116px;}
.total_descrip_inner ul li.tour a{top: 264px;left:0;}
.total_descrip_inner ul li.biz a{top: 480px;left: 145px;}

.total_descrip_inner ul li.munhak a{top: 666px;left: 355px;}
.total_descrip_inner ul li.art a{top: 527px;right: 94px;}
.total_descrip_inner ul li.youth a{top: 575px;right: 287px;}
.total_descrip_inner ul li.car a{top: 370px;right: 10px;}
.total_descrip_inner ul li.health a{top: 190px;right: 135px;}

.tt_close{position:absolute;color:#fff;top:55%;margin-top:50px;left:60%;margin-left:-190px;font-size:15px;padding:12px 25px 12px 50px;border:1px solid #737171;border-radius:15px;background:url('/images/www/common/tt_menu_descrip_close.png') no-repeat 20px 14px}
.total_menu_cnt_wrap .total_menu_cnt{position:relative;left:0px; height: 100%; display: inline-block; z-index: 11;}
.total_menu_cnt_wrap .total_menu_cnt > div{float:left;}
.total_menu_cnt_wrap .total_menu_cnt > div > div{float:left;}
.total_menu_cnt_wrap .total_menu_cnt #Depth1{width:308px;height:1080px;background:#403a3a}
.total_menu_cnt_wrap .total_menu_cnt #Depth1 h2{font-size:21px;font-weight:500;color:#fff ;padding:30px 0 50px 0; background:url('/images/www/common/total_title_bg.png') no-repeat 68px 45px; text-align:center	 }
.total_menu_cnt_wrap .total_menu_cnt #Depth1 > ul{padding-top:20px}
.total_menu_cnt_wrap .total_menu_cnt #Depth1 > ul > li{background:url('/images/www/common/total_arrow.png') no-repeat 263px center}
.total_menu_cnt_wrap .total_menu_cnt #Depth1 > ul > li > a{display:block;font-size:15px;color:#fff;padding:7px 0px 7px 43px}
.total_menu_cnt_wrap .total_menu_cnt #Depth1 > ul > li > a:hover{background:#188657 url('/images/www/common/total_arrow.png') no-repeat 263px center}
.total_menu_cnt_wrap .total_menu_cnt #Depth2{position:relative;width:285px;height:1080px; background:#e9e9e9 url('/images/www/common/depth2_bg.png') repeat-y}
.total_menu_cnt_wrap .total_menu_cnt #Depth2 h2{font-size:19px;font-weight:500;color:#010101;padding-left:50px;margin:30px 0 28px 0}
.total_menu_cnt_wrap .total_menu_cnt #Depth2 > ul > li{background:url('/images/www/common/total_arrow2.png') no-repeat 234px center;margin-left:22px;}
.total_menu_cnt_wrap .total_menu_cnt #Depth2 > ul > li > a{display:block;font-size:14px;padding:7px 0px 7px 30px}
.total_menu_cnt_wrap .total_menu_cnt #Depth2 > ul > li > a:hover{background:#00688f url('/images/www/common/total_arrow.png') no-repeat 234px center;color:#fff}
.total_menu_cnt_wrap .total_menu_cnt #Depth3{position:relative;background:#fff}
.total_menu_cnt_wrap .total_menu_cnt #Depth3 .Depth3_cnt{float:left;width:228px}
.total_menu_cnt_wrap .total_menu_cnt #Depth3 h2{font-size:18px;font-weight:500;color:#010101;padding-left:26px;margin:30px 0 28px 0}
.total_menu_cnt_wrap .total_menu_cnt #Depth3 .Depth3_cnt > ul > li > a{display:block;font-size:14px;padding:7px 0px 7px 30px}
.total_menu_cnt_wrap .total_menu_cnt #Depth3 .Depth3_cnt > ul > li > a:hover{color:#099a84}
.total_menu_cnt_wrap .total_menu_cnt #Depth3 .Depth3_cnt > ul > li.newwin > a{background:url('/images/www/common/_blank.png') no-repeat 165px 8px}
.total_menu_cnt_wrap .total_menu_cnt #Depth3 .Depth3_cnt > ul > li > span{display: block;margin-top: 10px;text-align: center;font-weight: 600;font-size: 13px;}
.total_menu_cnt_wrap .total_menu_cnt .total_menu_right_tab{float:left;width:49px;height:1080px;background:#188657}
.total_menu_cnt_wrap .total_menu_cnt .total_menu_right_tab a {display:block;width:20px;height:20px;text-indent:-9999px;margin-left:14px;margin-top:20px}
.total_menu_cnt_wrap .total_menu_cnt .total_menu_right_tab a.total_menu_cnt_close {background:url('/images/www/common/total_menu_close.png') no-repeat;}
.total_menu_cnt_wrap .total_menu_cnt .total_menu_right_tab a.total_menu_cnt_close:hover{background:url('/images/www/common/total_menu_close_hover.png') no-repeat}
.total_menu_cnt_wrap .total_menu_cnt .total_menu_right_tab a.Depth2_cancel {width:49px;height:53px;background:#403a3a url('/images/www/common/Depth2_cancel.png') no-repeat;margin-top:32px;margin-left:0}
.total_menu_cnt_wrap .total_menu_cnt .total_menu_right_tab a.Depth2_cancel:hover{width:49px;height:53px;background:#403a3a url('/images/www/common/Depth2_cancel_hover.png') no-repeat;margin-left:0}
.total_menu_cnt_wrap.on .total_menu_cnt #Depth2_3{position:relative; }
.total_menu_cnt_wrap.on .total_menu_cnt #Depth2 { display:block !important; }
.total_menu_cnt_wrap.on .total_menu_cnt #Depth2 { left: 0; }
.total_menu_cnt_wrap.on .total_menu_cnt #Depth3 { left: 0; }
.total_menu_cnt_wrap.on .total_menu_cnt #Depth3 .Depth3_cnt {width: 280px !important; display: block !important;}
.total_menu_cnt_wrap.on .total_menu_cnt #Depth1 > ul > li > a.on {background: #224039 url("/images/www/common/total_arrow.png") no-repeat scroll 263px center;}
.total_menu_cnt_wrap.on .total_menu_cnt #Depth2 > ul > li > a.on {background: #224039 url("/images/www/common/total_arrow.png") no-repeat scroll 234px center;color: #fff;}
.total_menu_cnt_wrap.on .total_menu_cnt #Depth3 .Depth3_cnt > ul > li > a.on { color: #099a84;}
.Depth1_over {background:#188657 url("/images/www/common/total_arrow.png") no-repeat scroll 263px center !important;}
.Depth2_over {background:#00688f url("/images/www/common/total_arrow.png") no-repeat scroll 234px center !important;}
.Depth2_over a{color : #ffffff;}
.Depth3_over a{color: #099a84; font-weight:500;}
.ajax_loader {background:url("/images/spinner_squares_circle.gif") no-repeat center center transparent;width:100%;height:100%;}
#Depth3 .Depth3_cnt .ajax_loader {height:50%;}
#get_page {position: absolute; top: -76px;width: 600px;background: #fff none repeat scroll 0 0;height: auto;left: 762px;overflow: scroll;padding: 25px;; z-index: 9999;display:none;padding-top:0}
#get_page .preview_header {position:fixed;width:583px;;background:#fff;padding-top:25px }
#get_page .preview_header p:first-child{text-align:center}
#get_page .preview_header .path {position:relative;font-size:15px;color:#323232;font-weight:500;border-bottom:2px solid #099a84;border-top:1px solid #d2d2d2;padding:11px 0;margin-top:17px}
#get_page .preview_header .path span{display:inline-block;width:420px}
#get_page .preview_header > p > a{position:absolute;top:7px;right:0px;width:99px;height:29px;line-height:29px;font-size:14px;color:#fff;background:#099a84 url('/images/www/common/icon_total_blank.png') no-repeat 13px center;padding-left:32px}
.get_page_img {border: 1px solid #099a84;padding:25px 0 20px 20px;border-radius:5px;background:url('/images/www/common/ready.png') no-repeat 22px 27px;font-size:13px;color:#126843;padding-left:70px;margin:15px 0}
.get_page_img span{display:block;font-size:14px;color:#323232;font-weight:500;}
#get_page h3 {font-size:16px;color:#099a84;margin: 35px 0 8px 0;}
#get_page h4{font-size:15px;margin:10px 0 5px 0}
#get_page table { border-collapse: collapse; border-spacing: 0; margin-top: 20px; width: 100%; border-top: 1px solid #3e635c; }
#get_page table th{ background-color: #fbfbfb; border-bottom: 1px solid #d2d2d2; border-right: 1px solid #d2d2d2; border-top: 1px solid #3e635c;font-weight: 600; line-height: 14px;padding: 14px 0; text-align: center;}
#get_page table th:last-child{border-right:none}
#get_page table td{background-color: #fff;border-bottom: 1px solid #d2d2d2;border-right: 1px solid #d2d2d2;line-height: 16px;padding: 12px 15px;text-align: center;}
#get_page table td:last-child{border-right:none}
.preview_body{margin-top:170px;margin-bottom:100px}
.preview_body > ul > li{background:url('/images/www/common/preview_dot.png') no-repeat left 7px;padding-left:10px;font-size:14px;}
.preview_body > p{font-size:14px;}
.pv_paging{text-align:center;margin:20px 0}
.pv_paging > div a{padding:7px 12px;border:1px solid #d1ccc9}
.pv_searchform{text-align:center}
.pv_searchform label{display:none}
.pv_searchform select{width:70px;height:27px;background:#ebebe4;border:1px solid #d6d6d6}
.pv_searchform input[type="text"]{width:236px;height:27px;background:#ebebe4;border:1px solid #d6d6d6}
.pv_searchform input[type="button"]{width:40px;height:27px;background:#ebebe4;border:1px solid #d6d6d6}
#Depth1 label{position:absolute;top: 120px;left: 69px;color:#eee;font-size: 13px;}
#menu_search{width:208px;height:38px;background:url('/images/www/common/total_searchmenu_bg.png') no-repeat;padding-left:34px;margin-left: 32px;border:none;margin-top: 10px;}
#Depth1 input{color:#fff;font-size:14px}
input[type="text"].menu_search::-webkit-input-placeholder{font-size:14px;color:#b8bfbe;}
input[type="text"].menu_search:-ms-input-placeholder{font-size:14px;color:#b8bfbe;}
input[type="text"].menu_search::-moz-placeholder {font-size:14px;color:#b8bfbe;}
input[type=text]::-ms-clear {  display:none; }
#header .initial_sound{display:none;float:none;position:relative;}
.initial_sound .inner{position:absolute;top:-2px;padding:18px;width:206px;height:131px;margin-left:32px;background:#352d2d;border-bottom:1px solid #292121;}
.initial_sound .inner > ul > li{float:left;display:block !important}
.initial_sound .inner > ul > li.on > a{background:#74e9d7}
.initial_sound .inner > ul > li > a{display:block;width:23px;height:21px;border:1px solid #bfc4c8;background:#fff;text-align:center;color:#1e332f;font-size:16px;margin-right:4px;margin-bottom:4px}
.initial_sound .inner > p{color:#fff;background:url('/images/www/common/total_menu_notice.png') no-repeat ;padding-left:24px;margin-top:15px;font-size:12px}
.initial_sound > a{position:absolute;top: 166px;width:242px;height:29px;line-height:29px;margin-left: 32px;color: #aa8c8c;font-size:11px;background:url('/images/www/common/total_menu_colse_bg.png') repeat;}
.initial_sound > a > span{padding-left:175px;}
#Depth1 > a{position:absolute;top:126px;left:255px;;width:11px;background:url('/images/www/common/total_menu_colse.png') no-repeat;text-indent:-9999px}
.integration_category_wrap{position:relative;left:0;top:0;height:100%;z-index:1000}
.integration_category_wrap .total_menu_cnt{left:0px}
.integration_category_wrap .total_menu_cnt > div{float:left}
.integration_category_wrap .total_menu_cnt > div > div{float:left;}
.integration_category_wrap .total_menu_cnt #Depth1{width:308px;height:1080px;background:url('/images/www/common/root_bg.png') no-repeat}
.integration_category_wrap .total_menu_cnt #Depth1 h2{font-size:21px;font-weight:500;color:#fff;padding-left:43px;margin:30px 0 22px 0}
.integration_category_wrap .total_menu_cnt #Depth1 > ul{}
.integration_category_wrap .total_menu_cnt #Depth1 > ul > li{background:url('/images/www/common/total_arrow.png') no-repeat 263px center}
.integration_category_wrap .total_menu_cnt #Depth1 > ul > li > a{display:block;font-size:15px;color:#fff;padding:7px 0px 7px 43px}
.integration_category_wrap .total_menu_cnt #Depth1 > ul > li > a:hover{background:#224039 url('/images/www/common/total_arrow.png') no-repeat 263px center}
.integration_category_wrap .total_menu_cnt #Depth2{position:relative;left:0;width:285px;height:1080px;background:url('/images/www/common/depth2_bg.png') no-repeat;}
.integration_category_wrap .total_menu_cnt #Depth2 h2{font-size:19px;font-weight:500;color:#010101;padding-left:50px;margin:30px 0 28px 0}
.integration_category_wrap .total_menu_cnt #Depth2 > ul > li{background:url('/images/www/common/total_arrow2.png') no-repeat 234px center;margin-left:22px;}
.integration_category_wrap .total_menu_cnt #Depth2 > ul > li > a{display:block;font-size:14px;padding:7px 0px 7px 30px}
.integration_category_wrap .total_menu_cnt #Depth2 > ul > li > a:hover{background:#224039 url('/images/www/common/total_arrow.png') no-repeat 234px center;color:#fff}
.integration_category_wrap .total_menu_cnt #Depth3{position:relative;left:0;background:#fff}
.integration_category_wrap .total_menu_cnt #Depth3 .Depth3_cnt{float:left;width:228px;}
.integration_category_wrap .total_menu_cnt #Depth3 h2{font-size:18px;font-weight:500;color:#010101;padding-left:26px;margin:30px 0 28px 0}
.integration_category_wrap .total_menu_cnt #Depth3 .Depth3_cnt > ul > li > a{display:block;font-size:14px;padding:7px 0px 7px 30px}
.integration_category_wrap .total_menu_cnt #Depth3 .Depth3_cnt > ul > li > a:hover{color:#099a84}
.integration_category_wrap .total_menu_cnt #Depth3 .Depth3_cnt > ul > li.newwin > a{background:url(/images/www/common/_blank.png) no-repeat 165px 8px}
.integration_category_wrap .total_menu_cnt #Depth3 .Depth3_cnt > ul > li > span{display: block;margin-top: 10px;text-align: center;font-weight: 600;font-size: 13px;}
.integration_category_wrap .total_menu_cnt .total_menu_right_tab{float:left;width:49px;height:1080px;background:url('/images/www/common/close_bg.png') no-repeat}
.integration_category_wrap .total_menu_cnt .total_menu_right_tab a {display:block;width:20px;height:20px;text-indent:-9999px;margin-left:14px;margin-top:20px}
.integration_category_wrap .total_menu_cnt .total_menu_right_tab a.total_menu_cnt_close {background:url('/images/www/common/total_menu_close.png') no-repeat;}
.integration_category_wrap .total_menu_cnt .total_menu_right_tab a.total_menu_cnt_close:hover{background:url('/images/www/common/total_menu_close_hover.png') no-repeat}
.integration_category_wrap .total_menu_cnt .total_menu_right_tab a.Depth2_cancel {width:49px;height:53px;background:url('/images/www/common/Depth2_cancel_hover2.png') no-repeat;margin-top:32px;margin-left:0}
.integration_category_wrap .total_menu_cnt .total_menu_right_tab a.Depth2_cancel:hover{width:49px;height:53px;background:url('/images/www/common/Depth2_cancel.png') no-repeat;margin-left:0}
.integration_category_wrap .total_menu_cnt #Depth2_3{position:relative; left:0px;}
.integration_category_wrap .total_menu_cnt #Depth2 { display:none; }
.integration_category_wrap.on .total_menu_cnt #Depth2 { display:block !important; }
.integration_category_wrap.on .total_menu_cnt #Depth2_3 {left: 290px;position: absolute;}
.integration_category_wrap.on .total_menu_cnt #Depth2_3 {left: 55px;}
.integration_category_wrap.on .total_menu_cnt #Depth3 .Depth3_cnt {background-color: #fff;border-left: 1px solid;float: left;height: 100%;left: -200px;position: absolute;width: 228px !important;z-index: 99999;}
.integration_category_wrap.on .total_menu_cnt .total_menu_right_tab {left: -15px; position: relative;}
.integration_category_wrap .total_menu_cnt #Depth1 > ul > li > a.on {background: #224039 url("/images/www/common/total_arrow.png") no-repeat scroll 263px center;}
.integration_category_wrap .total_menu_cnt #Depth2 > ul > li > a.on {background: #224039 url("/images/www/common/total_arrow.png") no-repeat scroll 234px center;color: #fff;}
.integration_category_wrap .total_menu_cnt #Depth3 .Depth3_cnt > ul > li > a.on { color: #099a84;}